﻿@{
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<header>
    <div class="header-content">
        <div class="header-content-inner">
            <span>@ViewBag.Url</span>
            <p>@ViewBag.Status</p>
        </div>
    </div>
</header>
